@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qTp5ObKhR:before {
  content: "\e000";
}
.CNAHWdXh:before {
  content: "\e001";
}
.so5RbF0:before {
  content: "\e002";
}
.YaOYBuJ:before {
  content: "\e003";
}
.KYsPzRXBv7d:before {
  content: "\e004";
}
.OoeAw5:before {
  content: "\e005";
}
.JkbM8c2tfj:before {
  content: "\e006";
}
.bAdGteym:before {
  content: "\e007";
}
.jDgm5W9:before {
  content: "\e008";
}
.EG50QoSt:before {
  content: "\e009";
}
.mcf3ES:before {
  content: "\e00a";
}
.vEcluf:before {
  content: "\e00b";
}
.m986do:before {
  content: "\e00c";
}
.CH0COq:before {
  content: "\e00d";
}
.QmX2Y4abS:before {
  content: "\e00e";
}
.W1xO1pWsBzy:before {
  content: "\e00f";
}
.OPxBcnEb5:before {
  content: "\e010";
}
.o6pA9w:before {
  content: "\e011";
}
.y1ZnE0mP:before {
  content: "\e012";
}
.xpwcEgm0:before {
  content: "\e013";
}
.gugJlEfSNdg:before {
  content: "\e014";
}
.E1ZbfaxlwBb:before {
  content: "\e015";
}
.bOPy67Hsu:before {
  content: "\e016";
}
.rP2ZL7S2uUe:before {
  content: "\e017";
}
.mt399cw:before {
  content: "\e018";
}
.jAUk38d4wh:before {
  content: "\e019";
}
.HYl0au09C:before {
  content: "\e01a";
}
.iIdHC4k:before {
  content: "\e01b";
}
.Ahcd7E1dl6W:before {
  content: "\e01c";
}
.FAir6E:before {
  content: "\e01d";
}
.M3gkVpzAk:before {
  content: "\e01e";
}
.AV08rP:before {
  content: "\e01f";
}
.AfEWH29O5N:before {
  content: "\e020";
}
.CWYK0Tu:before {
  content: "\e021";
}
.kHq6QT:before {
  content: "\e022";
}
.JXj8zpuk:before {
  content: "\e023";
}
.Zhfy9bVvKG:before {
  content: "\e024";
}
.tov0TfQv:before {
  content: "\e025";
}
.PXdVJiv0:before {
  content: "\e026";
}
.TrVEjXM43:before {
  content: "\e027";
}
.IudEr4gmj1:before {
  content: "\e028";
}
.BeyGj0y2Sg:before {
  content: "\e029";
}
.qEp7ZrS6w:before {
  content: "\e02a";
}
.lUXXoA9CD:before {
  content: "\e02b";
}
.VH0gF4S:before {
  content: "\e02c";
}
.Uhg9J9v4:before {
  content: "\e02d";
}
.hyqsdCWmvb2:before {
  content: "\e02e";
}
.pPbHiHaeJ:before {
  content: "\e02f";
}
.ffAl2xwv:before {
  content: "\e030";
}
.id8fhA1Yft:before {
  content: "\e031";
}
.ZWdDml69:before {
  content: "\e032";
}
.HnHnBKcPs:before {
  content: "\e033";
}
.yS7O3u1yB:before {
  content: "\e034";
}
.QNbrOehXl:before {
  content: "\e035";
}
.hJ9jDjfeVCi:before {
  content: "\e036";
}
.q8r3B43:before {
  content: "\e037";
}
.r10b3d6:before {
  content: "\e038";
}
.YgibHhUlGy:before {
  content: "\e039";
}
.MNdKrVFeNBE:before {
  content: "\e03a";
}
.b17dRcjI:before {
  content: "\e03b";
}
.Ybo2pX:before {
  content: "\e03c";
}
.B1lhRKOyl:before {
  content: "\e03d";
}
.Zoo4tuGBB:before {
  content: "\e03e";
}
.mjHhzY:before {
  content: "\e03f";
}
.WDLLptKhL:before {
  content: "\e040";
}
.mMNJu09:before {
  content: "\e041";
}
.bllgMmx56i:before {
  content: "\e042";
}
.WX7cqhZx:before {
  content: "\e043";
}
.sKnL42:before {
  content: "\e044";
}
.Ogno9k:before {
  content: "\e045";
}
.HsXKsVT58x:before {
  content: "\e046";
}
.MQwBuCckCd:before {
  content: "\e047";
}
.l8sjbf6gd:before {
  content: "\e048";
}
.B7pzshh0qk:before {
  content: "\e049";
}
.mCTEhRBTiiT:before {
  content: "\e04a";
}
.qhFBNYCXZQ:before {
  content: "\e04b";
}
.IwcZlxzxbde:before {
  content: "\e04c";
}
.qOqRsWrOLvS:before {
  content: "\e04d";
}
.NGeTPn7e:before {
  content: "\e04e";
}
.vTKX09dt:before {
  content: "\e04f";
}
.MUaiigCdPL2:before {
  content: "\e050";
}
.bKhGNnKxC:before {
  content: "\e051";
}
.QdOgrPaF:before {
  content: "\e052";
}
.RI17J9A:before {
  content: "\e053";
}
.k8PAQx1Pxo1:before {
  content: "\e054";
}
.aQsa1b:before {
  content: "\e055";
}
.blLcpjWxbnc:before {
  content: "\e056";
}
.fzzhnJkoYeD:before {
  content: "\e057";
}
.F9nuD6MbJSF:before {
  content: "\e058";
}
.IUoYBK:before {
  content: "\e059";
}
.WQ2CroGI:before {
  content: "\e05a";
}
.gKTsTcDAj:before {
  content: "\e05b";
}
.jENyKYvca:before {
  content: "\e05c";
}
.zMzC4lK:before {
  content: "\e05d";
}
.unFvHl6N:before {
  content: "\e05e";
}
.yeiCKCS:before {
  content: "\e05f";
}
.SbMkUUQ:before {
  content: "\e060";
}
.HebwxbsVK4c:before {
  content: "\e061";
}
.rudTyEQc:before {
  content: "\e062";
}
.cgGBTcT:before {
  content: "\e063";
}
.oF73m9eZ5Q:before {
  content: "\e064";
}
.lnX336n:before {
  content: "\e065";
}
.LDqNDVQd1:before {
  content: "\e066";
}
.rA69n0prd:before {
  content: "\e067";
}
.eNGJyq3:before {
  content: "\e068";
}
.C6gYeh2c8:before {
  content: "\e069";
}
.VPua61f:before {
  content: "\e06a";
}
.haBxtshaWD:before {
  content: "\e06b";
}
.AL9WVgQphp:before {
  content: "\e06c";
}
.fBQ4tom:before {
  content: "\e06d";
}
.yziyugoUy:before {
  content: "\e06e";
}
.mrPHL0:before {
  content: "\e06f";
}
.qTh8gA:before {
  content: "\e070";
}
.DjLrMh:before {
  content: "\e071";
}
.eVzwzhLcpbL:before {
  content: "\e072";
}
.PdLgZc:before {
  content: "\e073";
}
.g4K4a7a98z:before {
  content: "\e074";
}
.KprYFbF6OEH:before {
  content: "\e075";
}
.joGTlOZkF:before {
  content: "\e076";
}
.uGgk8T4Ol6:before {
  content: "\e077";
}
.pCCPFwZe:before {
  content: "\e078";
}
.l8RUJJ5S4:before {
  content: "\e079";
}
.e1LNNnba6:before {
  content: "\e07a";
}
.gJczD2W:before {
  content: "\e07b";
}
.sVgkN5PTSf:before {
  content: "\e07c";
}
.pFdJZXwcTEf:before {
  content: "\e07d";
}
.sZciXImA9qc:before {
  content: "\e07e";
}
.m9ev4cOb:before {
  content: "\e07f";
}
.zJ54J53TA0:before {
  content: "\e080";
}
.gIZnIYn9M:before {
  content: "\e081";
}
.Cb3CYsn:before {
  content: "\e082";
}
.z8sBTRD2lhj:before {
  content: "\e083";
}
.FjQjWn6P0C:before {
  content: "\e084";
}
.dR7lgvvAx:before {
  content: "\e085";
}
.UaIRLiK8t8:before {
  content: "\e086";
}
.izQ1kfs:before {
  content: "\e087";
}
.T679FU:before {
  content: "\e088";
}
.IrQpma4:before {
  content: "\e089";
}
.rgcFUPjw:before {
  content: "\e08a";
}
.bsAZZQ9RHB4:before {
  content: "\e08b";
}
.WKVUqGt5cnV:before {
  content: "\e08c";
}
.G6y84mXsI:before {
  content: "\e08d";
}
.ptAffYVl:before {
  content: "\e08e";
}
.JdAHJi:before {
  content: "\e08f";
}
.tBihC0W:before {
  content: "\e090";
}
.y2O02J7:before {
  content: "\e091";
}
.RMBL6Dx2:before {
  content: "\e092";
}
.c4OydMe5Cq:before {
  content: "\e093";
}
.m3pbB9:before {
  content: "\e094";
}
.OlIBLmJIOsN:before {
  content: "\e095";
}
.cnhftSSdXxB:before {
  content: "\e096";
}
.IXIXXwi21D:before {
  content: "\e097";
}
.nhdmO0JIHf:before {
  content: "\e098";
}
.zjhD15ZeE7:before {
  content: "\e099";
}
.V3mS14X3xgG:before {
  content: "\e09a";
}
.MRWtPc:before {
  content: "\e09b";
}
.h2af9poy:before {
  content: "\e09c";
}
.SKdahW:before {
  content: "\e09d";
}
.nsy57iaiNel:before {
  content: "\e09e";
}
.qgbdf932F:before {
  content: "\e09f";
}
.GfP2X1:before {
  content: "\e0a0";
}
.QXhANVM9k:before {
  content: "\e0a1";
}
.HXtXVM:before {
  content: "\e0a2";
}
.vdnKM6lwni:before {
  content: "\e0a3";
}
.J1WtAVbUBWK:before {
  content: "\e0a4";
}
.GItcRn:before {
  content: "\e0a5";
}
.eHdWjF72:before {
  content: "\e0a6";
}
.XDjngCxm0:before {
  content: "\e0a7";
}
.IvRNmE:before {
  content: "\e0a8";
}
.YQBrqdy5Awc:before {
  content: "\e0a9";
}
.RH9TkzI:before {
  content: "\e0aa";
}
.m5sUMs:before {
  content: "\e0ab";
}
.sD4YTe:before {
  content: "\e901";
}
.qsjawRx:before {
  content: "\e902";
}
.ZKauxCN0:before {
  content: "\e903";
}
.AbrQhDN:before {
  content: "\e904";
}
.qoRWouVJXv:before {
  content: "\e905";
}
.PrlY4mBb:before {
  content: "\e906";
}
.uTBiH3zyLd:before {
  content: "\e907";
}
.sYgfFdSw:before {
  content: "\e908";
}
.izEcyrGhj:before {
  content: "\e909";
}
.SNmDgDN4P:before {
  content: "\e90a";
}
.v0Xjr6:before {
  content: "\e90b";
}
.JyHTGeyqi:before {
  content: "\e90c";
}
.VU5Wtedj12:before {
  content: "\e90d";
}
.O0M5j2:before {
  content: "\e90e";
}
.HJcMInHY:before {
  content: "\e90f";
}
.cwOgi50nhcZ:before {
  content: "\e910";
}
.iR4RcOy:before {
  content: "\e911";
}
.vZvGDfb:before {
  content: "\e912";
}
.azoufKa:before {
  content: "\e913";
}
.s0BlXtOZPw:before {
  content: "\e914";
}
.YfCnhz:before {
  content: "\e915";
}
.AidP9y:before {
  content: "\e916";
}
.YC9SQIOOcaR:before {
  content: "\e917";
}
.C3b1kwKBCIK:before {
  content: "\e918";
}
.o0jvsAq:before {
  content: "\e919";
}
.cXXHn2OE:before {
  content: "\e91a";
}
.SB6GRAnX:before {
  content: "\e91b";
}
.ZhTeRwiOs:before {
  content: "\e91c";
}
.wHAA2z9xGak:before {
  content: "\e91d";
}
.tMopEb:before {
  content: "\e91e";
}
.yanYEbrrWfU:before {
  content: "\e91f";
}
.tzcdAEK5:before {
  content: "\e920";
}
.phqifQC:before {
  content: "\e921";
}
.WTqdM40Vb:before {
  content: "\e922";
}
.ueH607:before {
  content: "\e923";
}
.xp2NiPiZ:before {
  content: "\e924";
}
.l8wUGIYk8S:before {
  content: "\e925";
}
.gixZaKW:before {
  content: "\e926";
}
.iUykmyngd:before {
  content: "\e927";
}
.u0lksK0S:before {
  content: "\e928";
}
.ThK2itx:before {
  content: "\e929";
}
.IsvhW1N9Qm1:before {
  content: "\e92a";
}
.GHzLEuYhc:before {
  content: "\e92b";
}
.UqlxLEFxrP:before {
  content: "\e92c";
}
.p8KxBwOEaQc:before {
  content: "\e92d";
}
.DS6wKj53:before {
  content: "\e92e";
}
.pdBQfOazdiC:before {
  content: "\e92f";
}
.BqJHqI:before {
  content: "\e930";
}
.fiESpSY5Vlk:before {
  content: "\e931";
}
.GlUIzq:before {
  content: "\e932";
}
.BK0WKgTh6:before {
  content: "\e933";
}
.bleMTHcfGo:before {
  content: "\e934";
}
.zxWAkerccMG:before {
  content: "\e935";
}
.SNGlcbH9YX:before {
  content: "\e936";
}
.WGYPjQki:before {
  content: "\e937";
}
.Xrb7YZ712F:before {
  content: "\e938";
}
.HLquD56:before {
  content: "\e939";
}
.nqwVlknvbQU:before {
  content: "\e93a";
}
.BRg9ZGla:before {
  content: "\e93b";
}
.JsUGYGlbnpt:before {
  content: "\e93c";
}
.JcIwJv:before {
  content: "\e93d";
}
.mPXteVpk:before {
  content: "\e93e";
}
.pn1cVtjAx:before {
  content: "\e93f";
}
.Blej6ONAg:before {
  content: "\e940";
}
.uZkii5i:before {
  content: "\e941";
}
.SmDlhtF6xvD:before {
  content: "\e942";
}
.Z9Hokrczeve:before {
  content: "\e943";
}
.BiEzBICpM:before {
  content: "\e944";
}
.cprce89e0:before {
  content: "\e945";
}
.H0cJsEkOnd:before {
  content: "\e946";
}
.CNawOJa:before {
  content: "\e947";
}
.PtrHptjfSR:before {
  content: "\e948";
}
.ho72ld2cDF:before {
  content: "\e949";
}
.v1L9HlppUjf:before {
  content: "\e94a";
}
.evUdtgWfA:before {
  content: "\e94b";
}
.mamJoO04:before {
  content: "\e94c";
}
.cPhmRG:before {
  content: "\e94d";
}
.H7zeul:before {
  content: "\e94e";
}
.s17uuBEfrik:before {
  content: "\e94f";
}
.A8OztA:before {
  content: "\e950";
}
.xzik6DT:before {
  content: "\e951";
}
.qoINGg4E:before {
  content: "\e952";
}
.DNHdpxE:before {
  content: "\e953";
}
.wpj8ZlVm:before {
  content: "\e954";
}
.QgnQtL4Pzc:before {
  content: "\e955";
}
.LE3csbk:before {
  content: "\e956";
}
.pmea3H2v:before {
  content: "\e957";
}
.VFbwBEAp09x:before {
  content: "\e958";
}
.dUHAAhVGD:before {
  content: "\e959";
}
.lkgbKwus:before {
  content: "\e95a";
}
.UJf2j2:before {
  content: "\e95b";
}
.M3FteU:before {
  content: "\e95c";
}
.BxWo7DOYad:before {
  content: "\e95d";
}
.FZwntzrDU:before {
  content: "\e95e";
}
.I7iAg1Yir:before {
  content: "\e95f";
}
.UhF3Gfj9Fo:before {
  content: "\e960";
}
.KeptCz:before {
  content: "\e961";
}
.F3ZpvY7L5U:before {
  content: "\e962";
}
.TSn8W4u:before {
  content: "\e963";
}
.azg3hoiu:before {
  content: "\e964";
}
.pF3CvrMm3L:before {
  content: "\e965";
}
.MUQi88musp:before {
  content: "\e966";
}
.U6Zoch:before {
  content: "\e967";
}
.HhcrP8cUMv:before {
  content: "\e968";
}
.TzVhpt:before {
  content: "\e969";
}
.P9MehWWm:before {
  content: "\e96a";
}
.EP2DjMJevL:before {
  content: "\e96b";
}
.oz9oBjzZR:before {
  content: "\e96c";
}
.AxDsqJADN:before {
  content: "\e96d";
}
.yoRHL7YX2:before {
  content: "\e96e";
}
.f5SonZ:before {
  content: "\e96f";
}
.TAAmhztoC1:before {
  content: "\e970";
}
.WWPz0OiQxo:before {
  content: "\e971";
}
.xL6zn0sQ1G:before {
  content: "\e972";
}
.jbnozGB64:before {
  content: "\e973";
}
.YVUNeDukHZp:before {
  content: "\e974";
}
.gyTlCX:before {
  content: "\e975";
}
.JqKUIRk8SH:before {
  content: "\e976";
}
.KgKHaISHtO:before {
  content: "\e977";
}
.DnrgEborTP:before {
  content: "\e978";
}
.vpQ0Cto6Z:before {
  content: "\e979";
}
.RL4YOYhqHi:before {
  content: "\e97a";
}
.cUcG3Ims:before {
  content: "\e97b";
}
.wQqPXAqv5V:before {
  content: "\e97c";
}
.zlXYDJ:before {
  content: "\e97d";
}
.LnJntLlo:before {
  content: "\e97e";
}
.KVLdjX:before {
  content: "\e97f";
}
